curl --request POST \
--url https://try.flipt.io/ofrep/v1/evaluate/flags/<flagKey> \
--header 'Content-Type: application/json' \
--header 'Accept: application/json' \
--header 'X-Flipt-Namespace: <namespaceKey>' \
--data '{
"context": {
"targetingKey": "targetingKey1"
},
}'
{
"key": "<string>",
"variant": "<string>",
"metadata": {},
"value": "<unknown>"
}OpenFeature Evaluation
Flag Evaluation
OFREP single flag evaluation
POST
/
ofrep
/
v1
/
evaluate
/
flags
/
{key}
curl --request POST \
--url https://try.flipt.io/ofrep/v1/evaluate/flags/<flagKey> \
--header 'Content-Type: application/json' \
--header 'Accept: application/json' \
--header 'X-Flipt-Namespace: <namespaceKey>' \
--data '{
"context": {
"targetingKey": "targetingKey1"
},
}'
{
"key": "<string>",
"variant": "<string>",
"metadata": {},
"value": "<unknown>"
}Documentation Index
Fetch the complete documentation index at: https://docs.flipt.io/llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://try.flipt.io/ofrep/v1/evaluate/flags/<flagKey> \
--header 'Content-Type: application/json' \
--header 'Accept: application/json' \
--header 'X-Flipt-Namespace: <namespaceKey>' \
--data '{
"context": {
"targetingKey": "targetingKey1"
},
}'
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
OK
Was this page helpful?
⌘I